<?php
$dbhost = 'localhost';
$dbuser = 'root';
$dbpass = 'Blackbox12345';
$dbname = 'ibbulapai';


$backup_success = backup_tables($dbhost,$dbuser,$dbpass,$dbname);

$info_success['success'] = 'Successfully added!';
header("Location: gateway.php?act=view_system_backup&is=".urlencode($info_success['success']).""); //is - info success


?>